Subject: Re: [lojban] gizmu]

From: Lee Daniel Crocker <[email-masked]>
Date: Tue, 1 Oct 2002 18:30:13 -0500

> For instance in french: {anecdote} ('c' is voiced in 'g')
> or {obtenir} ('b' is unvoiced in 'p')
> 
> I see no reason why lojban will be spared this natural tendency.
> In french, even if it is usually seen as bad accent to do it, and people
> do try to avoid it in formal speech, it always shows in current usage:
> human laziness is always the winner :-)

This is not an example of speaker laziness, but of bad language
design; encoding meanings into sounds that are not well-suited to
the organs that produce them. A properly engineered language would
not "suffer" from such assimilations, but would assume them as a
requirement for its design.

-- 
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC